Bug 11837 - imap wants xinetd but it isn't listed as a requirement
Summary: imap wants xinetd but it isn't listed as a requirement
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: imap   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-02 02:40 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 02:40:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-02 02:40:28 UTC
I was able to install the new imap RPM even though I didn't have xinetd
installed.  The other packages that have been switched over to xinetd list
it as a requirement so they can't be installed unless it's installed.  The
imap RPM should probably do the same thing.

Comment 1 Nalin Dahyabhai 2000-07-03 09:01:34 UTC
This will be fixed in imap-4.7c2-2 and later.


Note You need to log in before you can comment on or make changes to this bug.